<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SaveActionSettings">
    <option name="actions">
      <set>
        <option value="activate" />
        <option value="activateOnBatch" />
        <option value="noActionIfCompileErrors" />
        <option value="organizeImports" />
        <option value="reformat" />
        <option value="missingOverrideAnnotation" />
        <option value="useBlocks" />
      </set>
    </option>
    <option name="configurationPath" value="" />
  </component>
</project>